Version: sci-visualization/gri 2.12.23-r1:0

Depends On: app-text/ghostscript-gpl >=sci-libs/netcdf-4 virtual/latex-base virtual/imagemagick-tools[png] emacs? ( virtual/emacs )

USE Flags:doc emacs examples hdf5

2.12.23-r1
"amd64 ~ppc x86 ~amd64-linux ~x86-linux"
comments powered by Disqus